@charset "UTF-8";

/* ///////////////////////////////////////////////////////////////////

[main]
	[uc]
[header]
[footer]

/////////////////////////////////////////////////////////////////// */

a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
}
a:hover {
	color:#000;
}
a:active {
	color:#000;
}

body,html{
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
	font-family:"aktiv-grotesk","游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}


/* =========================================================
main
========================================================= */

#topimg {
   position:relative;
   width:100%;
   min-height:90%;
}

#topimg ul{
	margin:55px 0 0 0;
	padding:0;
}

#topimg li {
   position:absolute;
   width:100%;
   min-height:100%;
   margin:0;
   padding:0;
   background-position:center center;
   background-size:cover;
   background-repeat:no-repeat;
   list-style:none;
}


/* =========================================================
main
========================================================= */
div#main {
	width:100%;
	min-height:100%;
	padding-bottom:0px;
	position:relative;
	z-index:5;
}


/* =========================================================
humberger
========================================================= */

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 20px;
	height: 15px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #333;
	border-radius: 1px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 7px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
	background-color: #fff;
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-20px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
	background-color: #fff;
}

#menu{
	position:fixed;
	top:16px;
	left:14px;
	z-index:300;
}

#cart_div{
	position:fixed;
	top:17px;
	right:17px;
	z-index:400;
}


/* =========================================================
header
========================================================= */
#header {
	width:100%;
	padding: 3px 0 2%;
	position:fixed;
	top:0;
	left:0;
	height:50px;
	z-index:100;
	text-align:center;
}

#header h1 {
	margin:0;
	padding:0;
	left:auto;
	position:relative;
	top:2px;
}


/* =========================================================
navi
========================================================= */
#navi {
	width:45%;
	height:100%;
	position:fixed;
	top:0;
	left:-50%;
	z-index:200;
	background:#000;
	-webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
    -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
    -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); 
    transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
 
    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); 
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */}

div.active_navi{
	left:0px !important;
}

#navi_inner{
	position: absolute;
	  top: 50%;
	  -webkit-transform: translate(0,-50%); /* Safari用 */
	  transform: translate(0,-50%);
}

#navi ul {
	margin:0;
	padding:20px 0 0 0;
}

#navi ul li {
	list-style:none;
	display:block;
	height:23px;
}

#navo_logo{
	display:block;
	text-align:left;
	padding-top:0px;
	padding-left:10%;

}

#navi ul li a {
	color:#fff;
	font-size:10px;
	text-decoration:none;
	display:block;
	width:90%;
	padding:5px 0 5px 10%;
	text-align:left;
	font-weight:600;
}

.navi_cap{
	font-size:6px;
	color:#fff;
	padding: 10% 0 0 10%;
	width:70%;
	text-align:justify;	
}

#overlay{
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
	top:0;
	background:#000;
	opacity:0;
	left:100%;
}

div.overlay_on{
	opacity:0.3 !important;
	z-index:190 !important;
}

div#navi_copy{
	color:#fff;
	font-size:10px;
	padding-top:20px;
	text-align:left;
	padding-left:10%;
}

/* =========================================================
footer
========================================================= */
div#footer {
	width:100%;
	text-align:center;
	font-size:9px;
	position:fixed;
	bottom:0;
	padding-bottom:2%;
}

#navi_copy{
	color:#fff;
}




/* =========================================================
works
========================================================= */

.worls_box{
	width:100%;
}

.worls_box img{
	width:100%;
	height:auto;
}



/* =========================================================
common
========================================================= */

.pagetitle{
	padding:80px 0 40px;
	font-weight:600;
	font-size:13px;
	width:100%;
	height:15px;
}


.about_1{
	font-size:11px;
	font-weight:600;
	line-height:1.1em;
	padding-bottom:10px;
}

.about_1 strong{ 
	font-size:25px;
	font-weight:600;
	line-height:1em;
	display:block;
	padding-bottom:8px;
}

.about_text{
	width:80%;
	margin:0 auto;
	font-size:11px;
	line-height:1.6em;
	text-align:justify;
	padding-top:30px;
}


/* =========================================================
CONTACT
========================================================= */


.form_div_outer{
	width:80%;
	margin:0 auto;	
	
}

.form_div_outer label{
	display:block;
	width:100%;
	text-align:left;
	font-size:12px;
	padding-bottom:3px;
}

.form_div_outer input{
	width:96%;
	-webkit-appearance: none;
   border-radius: 0;
   padding:8px 2%;
}

.formdiv{
	padding-bottom:25px;
}

textarea{
	width:100%;
	-webkit-appearance: none;
  	border-radius: 0;
}

#ip04 {
	 background: #000 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-size: 12px;
    height: 44px;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 4px 0;
    width: 100%;
}

.formsub span{
	display:block;
	font-size:12px;
	padding:10px 0;
}


#footer{
	display:none;
}

.sendok{
	width:80%;
	font-size:12px;
	margin:0 auto;
}
	
/* =========================================================
legal
========================================================= */

/*
---------------------------------------------
■ LEGAL INFO
---------------------------------------------
*/

#legal_inner h2{
	margin:0 auto 15px;
	padding-top:120px;
	font-size:18px;
	font-weight:300;
	color:#666666;
	letter-spacing:0.08em;
	text-align:center;
}

#legal_navi{
	font-size:11px;
	font-weight:700;
	letter-spacing:0em;
	width:100%;
	text-align:center;
	padding-top:30px;
	display:none;
}

#legal_navi a{
	color:#000;
}
	
	
#privacy,#legalinfo{
	width:300px;
	margin:0 auto;
	text-align:center;
	color:#000;
	font-family:"aktiv-grotesk-std","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.regal_title{
	font-size:15px;
	padding:60px 0 40px;
	letter-spacing:0em;
	font-weight:700;
}

	.regal_title:nth-child(1){
		padding-top:20px;
	}

.regal_sub{
	font-size:10px;
	display:block;
	text-align:center;
	padding-top:2px;
}

#legal_inner h3 {
	font-size: 13px;
	line-height: 1.8em;
	letter-spacing:0em;
	margin-bottom: 2em;
	text-align:left;
}

#legal_inner h3 span{
	font-size:90%;
	font-family:"aktiv-grotesk-std","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:300;
	display:block;
	line-height:1.2em;
}

#legal_inner p {
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing:0em;
	margin-bottom:5em;
	text-align:left;
}

#legal_inner a{
	color:#000;
}


#legal_inner table {
	border: none;
	font-size: 10px;
	text-align:left;
	border-top:1px solid #999;
}

#legal_inner table th {
	font-weight: normal;
	text-align: left;
	width: 110px;
	padding: 30px 0;
	border-bottom:1px solid #BBB;
}

#legal_inner table th span{
	font-size:90%;
	font-family:"aktiv-grotesk-std","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:300;
}


#legal_inner table td {
	padding: 30px 0;
	border-bottom:1px solid #BBB;
	line-height:1.2em;
}


#legal_inner p.text-right{
	text-align:right;
}

div.legal_pagetop{
	width:94%;
	margin:0 auto;
	text-align:right;
	font-size:10px;
	padding:10px 0 30px;

}

.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0 3px !important;
}

.swiper-container-horizontal > .swiper-pagination{
	bottom: 0px !important;
	padding-top:10px !important;
}

#memo_div{
	padding-top:50px;
	width:85%;
	text-align:left;
	margin:0 auto;
}

#vimeo_div{
	width:90%;
	padding-bottom:50px;
	margin:0 auto;
}

#vimeo_div2{
	width:90%;
	padding-bottom:0px;
	margin:0 auto;
}


/* ///////////////////////////////////////////////////////////////////


/////////////////////////////////////////////////////////////////// */


#top_book_index{
	width:88%;
	margin:0 auto;
	text-align:left;
	padding-bottom:120px;
}

#top_book_index h3{
	font-size:20px;
	text-align:center;
	font-weight:600;
	margin:0;
	padding:100px 0 50px;
}

div.top_book_index_box {
	width:100%;
}


div.top_book_index_box a {
}

div.top_book_index_box a img {
	width:100%;
	height:auto;
}

div.top_book_index_box a div.top_book_detail1 {
	font-size:10px;
	font-weight:800;
	padding:20px 0 5px;
	line-height:1em;
}

div.top_book_index_box a div.top_book_detail2 {
	font-size:20px;
	line-height:1em;
	font-weight:700;
	padding-bottom:10px;
}

span.top-title-small{
	font-size: 10px;
	line-height: 0.1em;
	padding: 0;
	margin: 0;
}

div.top_book_index_box a div.top_book_detail3 {
	font-family:"aktiv-grotesk","游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size:9px;
	font-weight:400;
	padding-bottom:5px;
	line-height:1.6em;
}

div.top_book_index_box a div.top_book_detail4 {
	font-family:"aktiv-grotesk","游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size:9px;
	font-weight:400;
	line-height:1.8em;
	padding-bottom:50px;
}

div.top_book_index_box:last-child a div.top_book_detail4 {
	padding-bottom:0 !important;
}


